<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokédex</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header>
        <figure>
            <img class="header__figure--img" src="img/pokebola.png" alt="Poebola">
        </figure>
        <div class="header__div--h3">
            <h3>POKÉDEX</h3>
        </div>
    </header>
    <main>
        <section class="main__section main__section--other3">
            <section class="main__section main__section--other1">
                <figure>
                    <img class="main__figure--img" src="img/fuego.png" alt="Pokébola">
                </figure>
                <div class="header__div--h1">
                    <h1>CHARMANDER</h1>
                </div>          
            </section>
            <figure class="main__figure">
                <img class="main__figure--charmander" src=" img/charmander.png" alt="Pokemón">
            </figure>
        </section>
        <section class="main__section main__section--other2">
            <section class="main__section--section">
                <article>NO.</article>
                <article>006</article>
            </section>
            <section class="main__section--section">
                <article>LEVEL</article>
                <article>100</article>
            </section>
            <section class="main__section--section">
                <article>TYPE</article>
                <article>FIRE</article>
            </section>
            <section class="main__section--section">
                <article>HABILITY</article>
                <article>FLAMES</article>
            </section>
            <section class="main__section--section">
                <article>HEIGHT</article>
                <article>1,7m</article>
            </section>
            <section class="main__section--section">
                <article>WEIGHT</article>
                <article>90,5 kg</article>
            </section>
        </section>
    </main>
    <footer>
        <section class="footer__section--other">
            <h3>OTHER</h3>
        </section>
        <section class="footer__section--other2">
            <figure class="footer__section--figure">
                <img class="footer__figure--img" src="img/pokemon1.png" alt="iconno" srcset="">
                <img class="footer__figure--img" src="img/pokemon2.png" alt="iconno" srcset="">
                <img class="footer__figure--img" src="img/pokemon3.png" alt="iconno" srcset="">
                <img class="footer__figure--img" src="img/pokemon4.png" alt="iconno" srcset="">                
            </figure>
        </section>        
    </footer>
</body>
</html>